#taskbar {
    width: 120px !important;
    height: 100% !important;
  }
  .taskbarPanel, #minimPanel0 {
    width: 75px !important;
      margin-left: 0 !important;
      margin-right: 0 !important;
    display: inline-block !important;
    padding: 4px 20px !important;
    background-image: none !important;
    text-align: center !important;
    left: 2px !important;
  } 
  #txt, .dropbtn, .dropbtn2, .dropbtn3 {
    display: none !important;
  }
  .window {
    display: inline !important;
    position: fixed;
    left: 120px !important;
    top: 0px !important;
    width: calc(100% - 122px) !important;
    height: calc(100% - 3px) !important;
}

#minimPanel9, #tab-4, #WallpaperChooser, .themeSelect-content > a, .themeSelect-content > strong {
   display: none !important;
}

#icons {
display: none !important;
}

#t0 {
    display: block !important;
}

  .wincontent {
    top: 2px !important;
    left: 2px !important;
    width: 99.3% !important;
    height: 99.2% !important;
      overflow: hidden !important;
  }
  .windowHeader, #okButton, .contents, #minimPanel10 {
    display: none !important;
  }
  
#window6 > .wincontent > center > .tabs {
   left: 0px;
    position: absolute;
    width: calc(100% - 29px);
}

[role="tabpanel"], .tabs {
    height: calc(100% - 45px) !important;
}